Subject: [Roll] Thanks to the ROLL Design Team: all milestones have been reached

From: JP Vasseur <[email-masked]>
Date: Wed, 23 Sep 2009 20:51:04 +0200

Dear all,

The ROLL Design Team has reached all of the Milestones of its charter  
and can now be dissolved. Once again I would like to thank the DT  
members for the very hard work produced over the last few months. Of  
course, I am sure that the DT members will stay very active. I would  
also like to thank all the WG participants for helping so actively. We  
have a very productive WG!

All, thanks for continuing your strong involvement, we still have lot  
of work, but we are definitely on the right path.

Thanks.

JP and David.

Begin forwarded message:

> From: JP Vasseur <[email-masked]>
> Date: September 17, 2009 4:32:33 PM CEDT
> To: culler Culler <[email-masked]>
> Subject: dissolving the DT
>
> Hi David,
>
> Since the DT has reached the last milestone of its charter (WG  
> document), it is a good time to dissolve it. I know that some people  
> in the WG may feel a bit excluded from the process, which will help  
> and in any case, the DT reached all its milestones. Let me know if  
> you agree and I'll send out a message. Of course, we can keep our  
> weekly conf calls, just call them authors conf calls.
>
> Cheers.
>
> JP.
>
> Begin forwarded message:
>
>> From: JP Vasseur <[email-masked]>
>> Date: April 1, 2009 9:57:34 AM CEDT
>> To: ROLL WG <[email-masked]>
>> Subject: [Roll] Formation of a Routing Protocol Design Team for ROLL
>>
>> Dear WG,
>>
>> We have formed a new Design Team in the ROLL Working Group. Please  
>> find below the charter and team members.
>>
>> Since some of you may not be familiar with the concept of a Design  
>> Team, I would like to remind a few points:
>>
>> * The work produced by a Design Team has no special status in the  
>> WG and is subject to WG consensus as any other individual submission
>> * We ask the Design Team to request for input from the WG and to  
>> provide regular updates on the progress: please send input requests  
>> to the mailing list, post regular updates of the document to get a  
>> chance to everybody to comment, ...
>> * All: please provide input to the Design Team and copy the mailing  
>> list.
>>
>> Design Team Members
>> ###################
>> 	Tim Winter (Editor)
>> 	Pascal Thubert
>> 	Stephen Dawson
>> 	Kris Pister
>> 	Thomas Clausen
>> 	Jonathan Hui
>>
>> (Thanks to the DT members)
>>
>> Charter
>> ######
>>
>> The charter is fairly simple: produce an IPv6 routing solution for  
>> LLN (one of our new WG item) in light of the four application- 
>> specific routing requirements documents:
>> 	* draft-ietf-roll-urban-routing-reqs
>> 	* draft-ietf-roll-industrial-routing-reqs
>> 	* draft-ietf-roll-home-routing-reqs
>> 	* draft-ietf-roll-building-routing-reqs
>>
>> The routing solution may either be based on an extension of an  
>> existing routing protocol or a new protocol. In the former case,  
>> the design team is expected to interact with the WG that is  
>> responsible for the development of the protocol.
>>
>> Please make sure to be aligned with the ROLL terminology document  
>> and provide input to their authors should new terms be introduced.
>>
>> According to our charter, it is asked to pay a particular attention  
>> to the security and manageability aspects of the routing solution.
>>
>> The Design Team is not tasked to produce a MIB for the routing  
>> solution.
>>
>> Milestones
>> #########
>>
>> May 1: produce a first draft of the routing solution document
>> IETF-75 meeting: produce a more complete version of the document by  
>> the cut-off submission date for the IETF-75 meeting.
>>
>> The Design Team will be dissolved once the WG will have adopted a  
>> routing solution document as a WG document (should it be the one  
>> proposed by the WG or not).
>>
>> It is strongly encouraged to produce new version as the document  
>> progress (each time a substantial change is made to the document).
>>
>> Thanks.
>>
>> JP.
>> _______________________________________________
>> Roll mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/roll
>

---

From: Adrian Farrel <[email-masked]>
Date: Wed, 23 Sep 2009 19:57:58 +0100

Hi,

Can I add my thanks to the DT for getting their job done and producing the 
groundwork for the working group.

I would like to encourage everyone to participate in the discussion of the 
protocol solution on the mailing list and in the interim meeting.

Cheers,
Adrian